<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Operators</title>
</head>
<body>
	<h1 class="heading">Welcome!</h1>
	<button class="btn">submit</button>
	<script src="./index.js"></script>
</body>
</html>